Version: media-video/blinkentools 2.9:0

Depends On: media-libs/blib media-libs/libmng virtual/pkgconfig

USE Flags:

2.9
"~amd64 x86"
comments powered by Disqus